@charset "utf-8";

/*ここでは
	軌跡
	などを記述します
*/

.trajectory{}
#contents{ font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","Sawarabi Mincho","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;}
#main_img{ background: url(../img/main_img.jpg) no-repeat scroll center center;}

.kiseki{ max-width: 1075px; margin: 0 auto; padding: 50px 0 20px;}
.kiseki img{ margin-bottom: 50px;}


@media screen and (min-width: 1901px) {

}

@media screen and (max-width: 1280px) {

}
@media screen and (max-width: 990px) {

}
@media screen and (max-width: 681px) {
#main_img{ background: url(../img/main_img.jpg) no-repeat scroll center center / auto 110%;}

.kiseki{ max-width: 90%; padding: 20px 0 30px;}
.kiseki img{ margin-bottom: 0;}
.kiseki h4{ text-align: center; font-size: 25px; padding-bottom: 15px; letter-spacing: 2px;}
.kiseki p img{ max-width: 250px; max-height: 250px;}

#contents p.caption small{ font-size: 12px; line-height: 1.3em;}



}

